.field
.field-collection-view{}


.node-article .field-type-image img{
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.field-type-image img{
	width:100%;
	height:auto;
}

.field-collection-container{
	border: none;
	margin: 0;
}

.field-type-taxonomy-term-reference ul{
	margin: 0;
	padding: 0;
}
.field-type-taxonomy-term-reference ul li,
.field-name-field-spn-garden .field-item,
.field-name-field-free-to-public .field-item{
	list-style: none;
	margin: 0 0 5px;
	padding: 0;
	font-size: .75em;
	display: block;
	float: left;
	clear: both;
}
.field-name-field-spn-garden .field-item .spn{
	border: 1px solid #d3d7d9;
	padding: 5px;
	border-radius: 3px;
	color: #534945;
	display: block;
	float: left;
}
.field-type-taxonomy-term-reference ul li,
.field-name-field-free-to-public .field-item {
	border: 1px solid #d3d7d9;
	padding: 5px;
	border-radius: 3px;
	color: #534945;
	display: block;
}
.field-name-field-free-to-public .field-item{
	float: none;
	display: inline-block;
	margin: 0;
}
.field-type-taxonomy-term-reference ul li a{
	border: 1px solid #d3d7d9;
	float: left;
	padding: 5px;
	border-radius: 3px;
	color: #534945;
}
.field-type-taxonomy-term-reference ul li a:hover{
	border: 1px solid #8fc64c;
	color: #8fc64c;
	text-decoration: none;
}
.field-type-taxonomy-term-reference h3{
	margin-bottom: 5px;
}

.group-collection-info.field-group-div.bottom-15 .field-items {
    margin-bottom: 10px;
}

.group-collection-info.field-group-div.bottom-15 .field-name-field-collection-status {
    float: left;
    margin-right: 5px;

}

.group-collection-info.field-group-div.bottom-15 .field-name-field-year-accepted {
    float: left;
    line-height: 26px;
}

.field-name-field-taxonomic-references {
    margin-top: 10px;
}

/*== TOPICAL FIELDS ==*/

.field-name-field-event-distance-learning .field-label:before {
    content: '\f108';
    font-family: "fontawesome";
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    color: #8fc64c;
    padding-right: 10px;
}

.field-name-field-event-event .field-label:before,
.field-name-field-event-job .field-label:before {
    content: '';
    background-image: url('/sites/all/themes/backo/images/apga-icon-green.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 36px;
    width: 36px;
    display: inline-block;
    vertical-align: top;
    padding-right: 5px;
}

.field-name-field-event-pub-doc .field-label:before {
    content: '\f016';
    font-family: "fontawesome";
    font-weight: normal;
    display: inline-block;
    color: #8fc64c;
    padding-right: 10px;
}

.field-name-field-event-presentation .field-label:before {
    content: '\f03e';
    font-family: "fontawesome";
    font-weight: normal;
    display: inline-block;
    color: #8fc64c;
    padding-right: 10px;
}

.field-name-field-discussions .field-label:before {
    content: '\f0e6';
    font-family: "fontawesome";
    font-weight: normal;
    display: inline-block;
    color: #8fc64c;
    padding-right: 10px;	
}

.field-name-field-event-distance-learning .field-label,
.field-name-field-event-event .field-label,
.field-name-field-event-job .field-label,
.field-name-field-event-pub-doc .field-label,
.field-name-field-event-presentation .field-label,
.field-type-taxonomy-term-reference.field-label-above .field-label h3,
.field-name-field-discussions .field-label {
    font-size: 24px;
    margin: 60px 0 20px;
    clear: both;
}

.field .field-label {
    display: inline-block;
}

@media all and (min-width: 960px) {
	.field-name-field-event-distance-learning .field-label,
	.field-name-field-event-event .field-label,
	.field-name-field-event-job .field-label,
	.field-name-field-event-pub-doc .field-label,
	.field-name-field-event-presentation .field-label,
	.field-type-taxonomy-term-reference.field-label-above .field-label h3,
	.field-name-field-discussions .field-label {
	    font-size: 36px;
	}
}

/*== PRESENTATIONS & JOBS ==*/

.field-name-field-event-job .item {
    border: 0;
    min-height: auto;
    padding: 10px;
    font-size: 16px;
    margin: 0;
}

.field-name-field-event-job .views-field-created,
.field-name-field-event-job .views-field-field-company,
.field-name-field-event-job .views-field-field-job-title {
    display: block;
    float: left;
}

.field-name-field-event-job .views-field-created {
    width: 20%;
}

.field-name-field-event-job .views-field-field-company {
    width: 40%;
}

.field-name-field-event-job .views-field-field-job-title {
    width: 40%;
}

.field-name-field-event-job .views-field-created,
.field-name-field-event-job .views-field-field-company {
    padding-right: 20px;
    font-size: 14px;
}

.field-name-field-event-job .views-field-field-company {
    text-transform: uppercase;
}

.field-name-field-event-job .view-footer {
    padding: 10px;
}

.field-name-field-event-job .view-footer a {
    color: #534945;
}

.presentations .views-field.views-field-created.date {
	width: 100%;
	padding: 0 0 10px;
}

.presentations .title {
	font-size: 16px;
	width: 100%;
}

@media all and (max-width: 360px) {
	.field-name-field-event-job .views-field-created {
	    width: 15%;
	    margin-right: 5px;
	}

	.field-name-field-event-job .views-field-field-company {
	    width: 50%;
	}

	.field-name-field-event-job .views-field-field-job-title {
	    width: 30%;
	    font-size: 14px;
	}

	.field-name-field-event-job .views-field-created,
	.field-name-field-event-job .views-field-field-company {
	    padding-right: 0px;
	    font-size: 12px;
	}
}

@media all and (min-width: 960px) {
	.presentations .views-field.views-field-created.date {
	    width: 20%;
	    padding: 0 10px 0 0;
	}

	.presentations .title {
	    width: 80%;
	}
}

/*== PUBLICATIONS & DISCUSSIONS ==*/

.field-name-field-event-pub-doc,
.field-name-field-discussions {
	max-width: 920px;
	margin: 0 auto;
	clear: both;
}

.field-name-field-discussions .field-items .field-item {
    border: 2px solid #d3d7d9;
    margin: 0 0 30px;
    padding: 30px 20px;
    border-radius: 5px;
}

